Subject: Re: BBB Complaint Case#37037466(Ref#37-13002264-37037466-4-12030)
From: "LLPS Customer Service" <[email-masked]>
To: "Better Business Bureau" <[email-masked]>
Date: Wed, 5 Sep 2012 09:37:53 -0400

Hello Sheila.
I would like to follow up on this complaint but I need additional information to do so.  If you would be able to provide the link to this record, I will follow up on it.
Thank you,
Michael B
LLPS

From: Better Business Bureau 
Sent: Wednesday, September 05, 2012 8:09 AM
To: Mr Steve Fata 
Subject: BBB Complaint Case#37037466(Ref#37-13002264-37037466-4-12030)

Complaint Case #: 37037466
Consumer: Richard E Marra

Enclosed is a complaint from a consumer. This case is NOT being treated as a formal complaint, but we wanted to inform you of this communication.

Your Better Business Bureau is a non-profit organization dedicated to helping consumers and companies resolve disputes. We encourage you to review the information submitted by the consumer and provide your company's position within the next 10 days. If you send a letter directly to your customer, please send the Bureau a copy of the response. 

As stated above, the Bureau will not be pursuing this as a formal complaint; it is being hanlded for informational purposes only. 

Thank you for your prompt attention to this matter.

Sincerely,

Sheila Balczak
Customer Information Specialist
BBB Complaint Department
[email-masked]
BBB of Western Michigan
40 Pearl Street, NW, Suite 354
Grand Rapids, MI 49503